WooCommerce Store Exporter 1.7.5 - Cross Site Scripting (XSS)

Affects Plugin

fixed in version 1.7.6

References

PacketStorm 128023

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Submitter pvdl
Views 4969
Verified No
WPVDB ID 7642

Timeline

Publicly Published 2014-10-11 (over 5 years ago)
Added 2014-10-11 (over 5 years ago)
Last Updated 2019-10-21 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin